List funder policy evaluations for an end user
curl --request GET \
--url https://app.herondata.io/api/end_users/{end_user_heron_id}/funder_policy_evaluations/ \
--header 'x-api-key: <api-key>'import requests
url = "https://app.herondata.io/api/end_users/{end_user_heron_id}/funder_policy_evaluations/"
headers = {"x-api-key": "<api-key>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {'x-api-key': '<api-key>'}};
fetch('https://app.herondata.io/api/end_users/{end_user_heron_id}/funder_policy_evaluations/', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"created": "2023-11-07T05:31:56Z",
"end_user_heron_id": "<string>",
"funder": {
"heron_id": "<string>",
"logo_url": "<string>",
"name": "<string>"
},
"input_data": {},
"last_updated": "2023-11-07T05:31:56Z",
"linked_funder_submission": {
"heron_id": "<string>",
"submitted_at": "2023-11-07T05:31:56Z"
},
"matching_priority": 123,
"result": {},
"submission_configured": true
}
]API Reference
List funder policy evaluations for an end user
Get all funder policy evaluations for a specific end user
GET
/
api
/
end_users
/
{end_user_heron_id}
/
funder_policy_evaluations
/
List funder policy evaluations for an end user
Authorizations
Path Parameters
The Heron ID of the end user
Response
List of funder policy evaluations
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Available options:
not_evaluated, evaluating, matched, mismatched, missing_data, error Was this page helpful?
⌘I